Home > E Unable > E Unable To Locate Package Bumblebee

E Unable To Locate Package Bumblebee

Has Darth Vader ever been exposed to the vacuum of space? Hope this will help someone. Done Reading package lists... Done E: Unable to locate package bumblebee Member Samsagax commented Nov 11, 2011 Just to double-check: Did you added ppa:bumblebee/stable to your souces list? http://tubee.net/e-unable/e-unable-to-locate-package-bumblebee-nvidia.html

should i try and reinstall bumblebee? Thanks nvidia package-management bumblebee share|improve this question edited Oct 9 '12 at 13:56 devav2 17.1k95678 asked Oct 8 '12 at 22:34 Vesnog 6082921 add a comment| 1 Answer 1 active oldest Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc. Done Building dependency tree Reading state information... check these guys out

asked 4 years ago viewed 873 times active 4 years ago Blog Stack Overflow Gives Back 2016 Developers, Webmasters, and Ninjas: What’s in a Job Title? Thanks to both of you for your help! I forgot that and was wondering for a while :) VesnogOctober 15th, 2012, 05:54 PMI managed to get it done, by first installing Ironhide then installing Bumblebee afterwards with the command: find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; cat -n "$1"' _ '{}' \; apt-cache policy nvidia-current lspci -nnk | grep -iA2 vga VesnogOctober 14th, 2012, 11:55 AMI am

How can I do so? P.S:I have used sudo apt-get update command many times up to no avail. Can anyone help me out please? We released 4 hours ago and no Ubuntu packers is available.

Big O Notation "is element of" or "is equal" Validate Random Die Tippers How would I test the continuity of an anti-static wrist band? Extensible code to support different HR rules What are the considerations for waterproofing a building's first few floors? Not the answer you're looking for? more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science

Error: couldn't get an RGB, Double-buffered visual 4) Also I am experiencing a weird issue related with Google Chrome. Why is this 'Proof' by induction not valid? Browse other questions tagged bumblebee or ask your own question. thats weird - its not in the above list NikThOctober 14th, 2012, 05:50 PMI added it for more than once.

Done Building dependency tree Reading state information... https://ubuntuforums.org/archive/index.php/t-2070824.html so i think i messed up there. Can you please tell me how to do that. My Nvidia card will work or I need to do some something more? –tom May 1 '12 at 19:27 Nevermind, found this wiki.ubuntu.com/Bumblebee#Usage Thanks for help! :) –tom May

asked 3 years ago viewed 2164 times active 3 years ago Blog Stack Overflow Gives Back 2016 Developers, Webmasters, and Ninjas: What’s in a Job Title? have a peek at these guys Related 3How to make Bumblebee work with HP Pavilion DV6T-7000 Quad Edition with Intel HD 4000 and Nvidia GeForce GT 650M 2GB?2Problem installing Bumblebee on Ubuntu 10.101Bumblebee installation on Ubuntu 12.040Bumblebee How can I change it ? Done E: Unable to locate package bumblebee E: Unable to locate package bumblebee-nvidia 3) I am unable to run glxgears.

Done E: Unable to locate package bumblebee E: Unable to locate package bumblebee-nvidia What did I do wrong? you guys rock...... The same problem is still there The Bumblebee X server was not available, please check the Bumblebee logfile at /var/log/bumblebee.log runvar commented Nov 11, 2011 [ 149.19] Bumblebee log started at http://tubee.net/e-unable/e-unable-to-locate-package-kde-standard.html Help, my office wants infinite branch merges as policy; what other options do we have?

Reload to refresh your session. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 22 ## team, and may not be under a free licence. Member starks commented Nov 11, 2011 You should also make sure that your Ubuntu release is supported.

Not the answer you're looking for?

Ask Ubuntu works best with JavaScript enabled UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; cat -n "$1"' _ '{}' \; apt-cache policy nvidia-current lspci -nnk | grep -iA2 vga Excuse me for missing you post Done Building dependency tree Reading state information... Not the answer you're looking for?

Reload to refresh your session. Hope this will help someone. Thanks! this content We recommend upgrading to the latest Safari, Google Chrome, or Firefox.

Done E: Unable to locate package bumblebee I am new to this so anyother information you want please let me know. Multirow is cut off Do spacecraft in Star Wars produce jet blasts when taking off? What's the meaning of "farmer by trade"? Terms Privacy Security Status Help You can't perform that action at this time.

Powered by vBulletin Version 4.2.2 Copyright © 2016 vBulletin Solutions, Inc.